CREATE TABLE [dbo].[TMALZEMETURU](
	[MALZEMETURUID] [nvarchar](2) NOT NULL,
	[MALZEMETURU] [nvarchar](50) NULL,
 CONSTRAINT [PK_TMALZEMETURU] PRIMARY KEY CLUSTERED 
(
	[MALZEMETURUID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
INSERT INTO TMALZEMETURU (MALZEMETURUID,MALZEMETURU) VALUES ('A','Alt Bezi')
INSERT INTO TMALZEMETURU (MALZEMETURUID,MALZEMETURU) VALUES ('H','Hazır Ortez Protez')
INSERT INTO TMALZEMETURU (MALZEMETURUID,MALZEMETURU) VALUES ('T','Tıbbi Malzeme')

